uuid: 7b9dc7ac-86ca-4cd0-91bd-fd70f32bf2ba
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_text
    - node.type.news
  module:
    - text
id: node.news.field_text
field_name: field_text
entity_type: node
bundle: news
label: Text
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
